@charset "utf-8";
/* CSS Document */

body {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: #eeeeee;
	background-image: url(../images/page_body_bg.jpg);
	background-position: top;
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
}

/******************************
STATICS
******************************/

h1 {
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 19px;
	color: #F60;
	font-weight: 100;
	margin: 0px 0px 12px 0px;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
}

h2 {
	font-size: 13px;
	font-weight: normal;
	color: #555555;
	padding: 0px 0px 5px 0px;
	margin: 0px 0px 10px 0px;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
}

h3 {
	font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
	font-size: 13px;
	color: #444444;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}

h3 a {
	color: #ff6600;
	text-decoration: none;
	font-weight: bold;
}

h3 a:visited {
	color: #ff6600;
	text-decoration: none;
}

h3 a:hover {
	color: #000000;
	text-decoration: none;
}

h3 a:visited:hover {
	color: #000000;
	text-decoration: none;
}

h4 {
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 15px;
	color: #666666;
	margin: 0px 0px 5px 0px;
	font-weight: normal;
	text-shadow: 0px 1px 0px rgba(255,255,255,1.0);
}

h4 a {
	color: #90b6db;
	text-decoration: none;
}

h4 a:visited {
	color: #90b6db;
	text-decoration: none;
}

h4 a:hover {
	color: #555555;
	text-decoration: none;
}

h4 a:visited:hover {
	color: #555555;
	text-decoration: none;
}

h5 {
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 16px;
	color: #555555;
	margin: 0px 0px 5px 0px;
	font-weight: normal;
	text-shadow: 0px 1px 0px rgba(255,255,255,1.0);
}

h5 a {
	color: #666666;
	text-decoration: none;
}

h5 a:visited {
	color: #666666;
	text-decoration: none;
}

h5 a:hover {
	color: #90b6db;
	text-decoration: none;
}

h5 a:visited:hover {
	color: #90b6db;
	text-decoration: none;
}

h6 {
	font-family: "Trebuchet MS", sans-serif, Arial;
	font-size: 12px;
	line-height: 20px;
	color: #888888;
	margin: 0px 0px 10px 0px;
	font-weight: normal;
}

h6 a {
	color: #d9aeae;
	text-decoration: none;
}

h6 a:visited {
	color: #d9aeae;
	text-decoration: none;
}

h6 a:hover {
	color: #555555;
	text-decoration: none;
}

h6 a:visited:hover {
	color: #555555;
	text-decoration: none;
}

p {
	margin: 0px 0px 14px 0px;
}

.blueTxt {
	font-weight: bold;
	color: #94b2c0;
	font-size: 12px;
}

.orangeTxt {
	font-weight: normal;
	color: #F60;
	font-size: 15px;
}
.orangeTxtS {
	font-weight: normal;
	color: #F60;
	font-size: 11px;
}
.clearFloat {
	clear: both;
}

/******************************
HEADER AREA
******************************/

.topStrip {
	width: 100%;
	height: 50px;
	margin: 0px;
	background-image: url(../images/strip-bg.png);
	background-position: left;
	background-repeat: repeat-x;
	position: relative;
	z-index: 9;
}

.topInfo {
	width: 960px;
	margin: 0px auto 0px auto;
	border: none;
}

.topInfoP {
	float: left;
	margin: 12px 0px 0px 0px;
	padding: 0px 4px 0px 20px;
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 20px;
    font-weight:100;
	line-height: 20px;
	color: #cccccc;
	border-left: 1px #333333 solid;
	text-align: right;
}

.topInfoH {
	float: right;
	margin: 12px 0px 0px 0px;
	padding: 0px 22px 0px 0px;
	border-right: 1px #828282 solid;
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 16px;
	line-height: 20px;
	color: #cccccc;
	text-align: right;
}

.topInfoBl {
	float: left;
	margin: 12px 0px 0px 0px;
	padding: 0px 12px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #888888;
	text-align: left;
	border-right: 1px #828282 solid;
}

.headerRow {
	width: 100%;
	height: 160px;
	margin: -5px 0px 0px 0px;
	position: relative;
	z-index: 1;
	background-image: url(../images/hdr-bg.png);
	background-position: left;
	background-repeat: repeat-x;
}

.hdrContainer {
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 30px 0px 0px 0px;
}

.logoBox {
	width: 340px;
	float: left;
	margin: 0px;
}

.hdrBoxes {
	width: 150px;
	float: right;
	text-align: left;
	margin: 0px 0px 0px 15px;
	padding: 0px 15px 10px 0px;
	border-right: 1px #cccccc solid;
	font-size: 12px;
	color: #a4a4a4; 
}

.hdrBoxes a {
	text-decoration: none;
	color: #F60;
}

.hdrBoxes a:visited {
	text-decoration: none;
	color: #F60;
}

.hdrBoxes a:hover {
	text-decoration: none;
	color:#666666;
}

.hdrBoxes a:visited:hover {
	text-decoration: none;
	color:#666666;
}

/******************************
MAIN MENU
******************************/
.rmm {
	display: none;
}

.mainMenu {
	width: 970px;
	height: 44px;
	margin: 0px auto 0px auto;
	padding: 2px 0px 0px 0px;
	background-image: url(../images/main-menu-bg.png);
	background-position: top;
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
}

.topMenu {
	width: 968px;
	border: none;
	margin: 0px auto 0px auto;
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	font-size: 14px;
	text-shadow: 0px 1px 0px rgba(0,0,0,0.9);
}

.navItem {
	text-align: center;
	vertical-align: middle;
	border-left: 1px #484848 solid;
	border-right: 1px #6b6b6b solid;
}

.navItem a {
	display: block;
	padding: 0px 10px 0px 10px;
	line-height: 41px;
}

.navItem a:link {
	color: #bbbbbb;
	text-decoration: none;
}

.navItem a:visited {
	color: #bbbbbb;
	text-decoration: none;
}

.navItem a:hover {
	color: #eeeeee;
	text-decoration: none;
	background-color: #444444;
}

.navItem a:visited:hover {
	color: #eeeeee;
	text-decoration: none;
	background-color: #444444;
}

/******************************
HEADER AREA
******************************/

.gHeaderRow {
	width: 960px;
	height: 100px;
	margin: 0px auto 0px auto;
	position: relative;
	z-index: 1;
}

.gHdrContainer {
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}

.gLogoBox {
	width: 340px;
	float: left;
	margin: 0px;
}

.mobDrop {
	display: none;
}

/*********************************************************************
MAIN SLIDER AREA - Note: Actual slider CSS is in coin-slider-styles.css
**********************************************************************/

.sliderBox {
	width: 948px;
	padding: 10px;
	margin: 5px auto 12px auto;
	background-color: #dddddd;
	border: 1px #ffffff solid;
	box-shadow: 2px 10px 6px -8px rgba(0,0,0,0.4);
}

.slideSpacer {
	width: 840px;
	height: 30px;
	margin: 0px auto 0px auto;
	background-image: url(../images/shade-spacer.png);
	background-position: top;
	background-repeat: no-repeat;
	position: relative;
	z-index: 99;
}

/*********************************************************************
INDEX GREY CONTENT AREA
**********************************************************************/

.contRow {
	width: 100%;
	margin: -30px 0px 0px 0px;
	background-image: url(../images/content-row-bg.png);
	background-position: top;
	background-repeat: repeat-x;
	background-color: #e9e9e9;
	border-top: 1px #ffffff solid;
	position: relative;
	z-index: 90;
}

.contBox {
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 25px 0px 20px 0px;
}

.contBoxL {
	width: 449px;
	margin: 0px;
	float: left;
	padding: 0px 30px 0px 0px;
	border-right: 1px #bbbbbb solid;
}

.contBoxL ul {
	margin: 0px;
	padding: 0px;
	border: none;
	list-style: square;
	list-style-position: inside;
}

.contBoxL ul li {
	margin: 0px;
}

.sliceImg {
	width: 448px;
	height: 100px;
	border: 1px #ffffff solid;
	margin: 4px auto 16px auto;
}

.sliceImg2 {
	width: 448px;
	height: 92px;
	border: none;
	margin: 18px auto 0px auto;
}

.contBoxR {
	width: 439px;
	margin: 0px;
	float: right;
	text-align: left;
	padding: 0px 0px 0px 40px;
	border-left: 1px #FFFFFF solid;
}

.contBoxR ul {
	margin: 0px;
	padding: 0px;
	border: none;
	list-style-image: url(../images/square-bullet.png);
}

.contBoxR ul li {
	margin: 0px 0px 10px 0px;
}


.txtSpacer {
	width: 840px;
	height: 30px;
	margin: -30px auto 0px auto;
	background-image: url(../images/shade-spacer-b.png);
	background-position: bottom;
	background-repeat: no-repeat;
	position: relative;
	z-index: 98;
}

.txtSpacerLine {
	width: 100%;
	height: 10px;
	margin: -10px 0px 0px 0px;
	background-image: url(../images/content-row-bg-b.png);
	background-position: bottom;
	background-repeat: repeat-x;
	background-color: #e9e9e9;
	border-bottom: 1px #ffffff solid;
	position: relative;
	z-index: 91;
}

.teasersRow {
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: transparent;
	border-top: 1px #cccccc solid;
	border-bottom: 1px #888888 solid;
}

.teasers {
	width: 960px;
	margin: 1px auto 0px auto;
	padding: 24px 0px 30px 0px;
}

.teaserBox {
	width: 310px;
	float: left;
	margin: 0px 15px 0px 0px;
	text-align: left;
	border: none;
}

.teaserBoximg {
	width: 296px;
	height: 99px;
	margin: 7px 0px 10px 0px;
	padding: 6px;
	border: 1px #ffffff solid;
	background-color: #e1e1e1;
	opacity: 0.9;
	filter: alpha(opcaity=0.9);
	box-shadow: 2px 10px 6px -8px rgba(0,0,0,0.4);
}

/*********************************************************************
BRAND SLIDER AREA 
**********************************************************************/

.sSliderRow {
	width: 100%;
	padding: 12px 0px 12px 0px;
	background-color: #bbbbbb;
	border-top: 1px #ffffff solid;
	border-bottom: 1px #222222 solid;
}

.sSlideBox {
	width: 1040px;
	margin: 0px auto 0px auto;
}

/*********************************************************************
ELEMENTS IN GENERAL PAGES
**********************************************************************/

.dropBox {
	width: 970px;
	margin: 5px auto 5px auto;
	padding: 8px 0px 8px 0px;
	text-align: center;
	background-color: #aaaaaa;
	border: 1px #ffffff solid;
}

.dropBox img {
	width: 950px;
	margin: 0px auto 0px auto;
	border: 1px #ffffff solid;
}

.rightRowImages {
	width: 448px;
	margin: 0px 0px 10px 0px;
	border: none;
}

.rightSliceSL {
	width: 214px;
	height: 144px;
	border: none;
	margin: 0px 9px 10px 0px;
	float: left;
}

.rightSliceSR {
	width: 214px;
	height: 144px;
	border: none;
	margin: 0px 0px 10px 0px;
	float: left;

}

.rightSliceM {
	width: 80px;
	height: 80px;
	float: left;
	border: none;
	margin: 0px 7px 7px 0px;
}

.rightSliceW {
	width: 438px;
	height: 98px;
	border: none;
	margin: 0px 0px 10px 0px;
}

/*********************************************************************
ABOUT US
**********************************************************************/

.storyBrief {
	width: 276px;
	margin: -63px 8px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 11px;
	float: right;
}

.story {
	margin: 12px 0px 0px 0px;
	padding: 5px 0px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #555555;
	font-size: 12px;
}

/*********************************************************************
SERVICES
**********************************************************************/

.services {
	width: 100%;
	border: none;
}

.sAvatar {
	width: 84px;
	text-align: left;
	vertical-align: top;
}

.sAvatar img {
	border: 1px #ffffff solid;
	box-shadow: 2px 4px 3px -3px rgba(0,0,0,0.5);
}

.servicesTxt {
	text-align: left;
	padding: 0px 0px 0px 15px;
	vertical-align: top;
}

/*********************************************************************
CONTACT US
**********************************************************************/

.contactForm {
	margin: 0px auto 0px auto;
	border: none;
}

.contact {
	width: 100%;
	margin: 12px 0px 0px 0px;
	border: none;
	font-size: 16px;
	color: #666666;
}

.contactLabel {
	width: 120px;
	text-align: left;
	vertical-align: middle;
	padding: 5px 0px 5px 2px;
}

.contactInCell {
	text-align: left;
	vertical-align: middle;
	height: 26px;
	padding: 5px 0px 5px 30px;
}

.cInput {
	width: 285px;
	height: 24px;
	padding: 2px;
	border: 1px #cccccc solid;
	background-color: #f6f6f6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
}

.cTxt {
	width: 279px;
	height: 140px;
	padding: 5px;
	resize: none;
	overflow: hidden;
	border: 1px #cccccc solid;
	background-color: #f6f6f6;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
}

.errorCell {
	text-align: left;
	vertical-align: top;
	padding: 0px 0px 5px 155px;
	font-size: 11px;
	color: #F60;
	display: none;
}

.contactData {
	width: 250px;
	margin: 0px 0px 20px 0px;
	padding-right: 12px;
	border: none;
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	color: #666666;
	font-size: 20px;
	font-weight: 100;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
	border-right: 1px #bbbbbb solid;
}

.ohData {
	width: 158px;
	margin: 0px 0px 20px 0px;
	padding-left: 12px;
	border: none;
	font-family: "Arial Narrow", Arial;
	font-stretch: condensed;
	color: #666666;
	font-size: 15px;
	font-weight: 100;
	text-shadow: 0px 1px 0px rgba(255,255,255,0.9);
	border-left: 1px #ffffff solid;
}

.contactIcon {
	width: 40px;
	padding: 3px 0px 6px 0px;
	text-align: left;
	vertical-align: top;
}

.contactTxt {
	padding: 3px 0px 6px 15px;
	text-align: left;
	vertical-align: middle;
}

.mapBox {
	width: 430px;
	margin: 6px auto 0px auto;
	padding: 8px;
	background-color: #828c96;
	border: 1px #ffffff solid;
}

/*********************************************************************
FOOTER AREA
**********************************************************************/
.devPhone {
	display: none;
}

.footers {
	width: 100%;
	margin: 0px;
	padding: 32px 0px 140px 0px;
	border-top: 1px #eeeeee solid;
	background-color: #222222;
}

.ftrContainer {
	width: 960px;
	margin: 0px auto 0px auto;
	padding: 0px;
	border: none;
}

.ftrBox {
	width: 255px;
	margin: 0px 70px 0px 0px;
	padding: 0px;
	border: none;
	float: left;
}

table.ftrBoxes {
	width: 100%;
	border: none;
	margin: 0px;
	font-family: 'FunctionPro-Light',Helvetica,Arial,sans-serif;
	color: #555555;
}

table.ftrBoxes td.ttl {
	text-align: left;
	vertical-align: middle;
	padding: 0px 0px 7px 0px;
	line-height: 25px;
	font-weight: bold;
	font-size: 13px;
	color: #555555;
	border-bottom: 1px #000000 solid;
}

table.ftrBoxes td.item {
	text-align: left;
	vertical-align: middle;
	line-height: 18px;
	font-size: 13px;
	color: #777777;
}

table.ftrBoxes td.item a:link {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.item a:visited {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.item a:hover {
	color: #dddddd;
	text-decoration: none;
}

table.ftrBoxes td.item a:visited:hover {
	color: #dddddd;
	text-decoration: none;
}

table.ftrBoxes td.itemS {
	text-align: left;
	vertical-align: middle;
	padding-top: 10px;
	font-size: 11px;
	color: #777777;
}

table.ftrBoxes td.itemS a:link {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.itemS a:visited {
	color: #777777;
	text-decoration: none;
}

table.ftrBoxes td.itemS a:hover {
	color: #dddddd;
	text-decoration: none;
}

table.ftrBoxes td.itemS a:visited:hover {
	color: #dddddd;
	text-decoration: none;
}